{* мои сообщения *}
    <script type="text/javascript" src="/js/mess/script.js"></script>  
{* /мои сообщения *}

<div class = "user_mess">
    <p><h3>
        <a href="javascript:void(0)" class = "inbox_title" onClick ="Inbox();">Входящие</a> | 
        <a href="javascript:void(0)" onClick ="Outbox();">Отправленные</a> |
        <a href="javascript:void(0)" onClick ="MailBoard();"><b>Написать письмо</b></a>
    </h3></p>
    {if $mailstatusok}<div class = "okmessage" id = "infomessage">{$mailstatusok}</div>{/if}
    <div class = "messConsole"></div>
    <div class="clear"></div>
   
</div>
